﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.home-about .item1 .about-img{background-image:url(/uploads/47632/page/p2026050609092438d84.jpg)}
.home-about .item2 .about-img{background-image:url(/uploads/47632/page/p202604301729019d255.jpg)}
@media (min-width:1441px){.head-logo{max-width:12%}
.head-nav>ul>li>a{font-size:var(--fontsize16)}}
@media (min-width:1081px){header>.l-wrap{max-width:1630px;padding:0 15px}}
@media (max-width:1440px) and (min-width:1081px){.head-logo{max-width:10%}
.head-search{margin-left:10px}}
@media (max-width:1440px) and (min-width:1281px){.head-nav>ul>li>a{font-size:var(--fontsize14)}}
@media (max-width:1280px) and (min-width:1081px){.head-nav>ul>li{margin:0 10px}
.head-nav>ul>li>a{font-size:var(--fontsize12)}}
